Bug 12065 - Netscape freezes during download when switching to text consoles
Netscape freezes during download when switching to text consoles
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-10 16:09 EDT by gwu_us
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 17:31:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gwu_us 2000-06-10 16:09:46 EDT
I've been running Redhat 6.0 at home and Redhat 6.1 at work with 
their stock Netscape installs with no problems.  Recently, I upgraded 
both machines to Redhat 6.2 (including its stock Netscape 4.72), and the 
following problem appeared on both:

If I use Netscape to download a file via ftp, and press Ctrl-Alt-F1
to switch from X to a text console, then Netscape freezes and takes up
100% CPU; UI is frozen, and the file transfer is halted.  At this point 
I can only use 'kill -9' to kill it.  

Switching between GNOME virtual desktops within X seems to cause no 
problems.

The home machine is a random clone PII 233, while the work machine
is a Dell OptiPlex of some sort with PII 400.

I have upgraded both machines to netscape-communicator-4.73-1 and 
upgraded the home machine kernel to kernel-2.2.14-12.i686 and the problem
still persists.

Any light you can shed on this subject is greatly appreciated.
Comment 1 Bill Nottingham 2001-01-19 17:31:34 EST
Does netscape-4.76-1 improve the situation?  We've never
been able to reproduce this here.
Comment 2 Bill Nottingham 2002-01-23 00:01:17 EST
closing, lack of input.

Note You need to log in before you can comment on or make changes to this bug.